@media screen and (max-width: 945px) {
.page-header{
	padding: 0 15px;
}
.page-header-content{
	width: auto;
}
.header-logo{
	width: 150px;
	margin: 65px 0 0;
}
.nav1{
	font: 12px Arial, Helvetica, sans-serif;
	text-align: right;
}
.sp-4 {
    width: 46% !important;
    height: auto !important;
    margin-left:0px !important;
    margin-top: 11px !important;
    min-height: 180px;
}
.cms_item.CCSS362 img {
    width: 80%;
    height: auto;
}
.cms_content.iframe{
    width:100% !important;
}
                                      
.header-logo{
	width: 130px;
	margin: 70px 0 0;
}
body{
    font: .85em Arial,Verdana,Helvetica,Sans-Serif;

}
.page-bot{
	padding: 0;
}
.page-header{
	height: 90px;
}
.header-logo{
	width: 150px;
	margin: 15px 0 0;
}
.language{
	font-size: .95em;
	padding: 7px 0 0;
}
.title_start h2{
	font-size: 20px;
}
.title_start h2 em{
	font-size: 20px;
}
.title-text,
.title-text p{
	font-size: 16px;
}
.hamburger{
	display: block;
}
.nav1{
	display: none;
	height: auto;
	text-align: center;
	background: #228199;
	position: absolute;
	top: 90px;
	left: 0;
	right: 0;
	z-index: 10000;
	font-size: 16px;
}
.nav1 li{
	display: block;
	margin: 5px 0;
}
.nav1 li:after{
	display: none;
}
.nav1 a{
	line-height: normal;
	padding: 3px;
	display: inline-block;
	font-weight: bold;
}
.nav1 li ul{
	background: url(../images/page-bgr.gif);
	clear: both;
}
.nav1 li li{
	margin: 0;
}
.nav1 li:hover ul{
	display: block;
	left: auto;
	padding: 5px 0;
}
.nav1 li:hover li a{
	background: none;
	padding: 5px;
	color: #000000;
	text-transform: none;
	font-weight: normal;
	display: block;
}
.nav1 li:hover li a:hover,
.nav1 li:hover li.active a{
	color: #ffffff;
	background: #1a8fac;
}
.page-columns{
	padding: 15px;
}
.leftcol{
	display: none;
}
.centercol{
	width: auto;
	float: none;
}
.box{
	padding: 5px;
}
.box h3{
	display: none;
}
.box3{
	margin: 15px;
}
.search-index{
	padding: 0 0 15px;
}
.form-search fieldset{
	float: none;
}
.tabs1{
	font-size: 11px;
}
.tabs1 ul{
	padding: 5px 1.15%;
}
.tabs1 .pane ul {
	padding: 5px 1.15%;
}
.accordion-total{
	padding: 10px 0;
}
.footer-logo,
.footer-logo2{
	margin: 0 0 15px;
}
.nav-footer{
	text-align: left;
	font-size: 1.1em;
}
.nav-footer li{
	display: block;
	margin: 0 0 5px;
}
.soclink{
	text-align: left;
	margin: 0 0 10px;
}
.contact-info li{
	display: block;
	margin: 0 0 5px;
}
.contact-info li:after{
	display: none;
}
.copyright-info{
	padding: 0 15px 10px;
}
.mapify-popOver{
	padding: 10px 18px 10px 10px;
}
.popOver-exit{
	display: block;
}
.linkothek{
	font-size: 14px !important;
}
.linkothek ul li{
    width: 100%;
}

}
@media screen and (max-width: 550px) {
.title-text{
	width: 100%;
}
.title2 h2{
	font-size: 22px;
}
.title2-text{
	font-size: 16px;
}
.box{
	display: none;
}
.tabs1{
	font-size: 11px;
}
.cms_column {
    width: 100% !important;
    margin-left: 0px !important;
}
}
@media screen and (max-width: 400px) {
.sp-4 {
    width: 100% !important;
    height: auto !important;
    margin-left:0px !important;
    margin-top:12px !important;
    min-height: initial;
}
.CCSS361{
    margin-left:0px !important;
}
.cms_column img{
    width: 100% !important;
    height: auto !important;
}
.CCSS318{
    padding-top:10px;
}

}